.container {
  display: relative;
}

.selected {
  background-color: rgba(75, 85, 99, 1);
  border: solid;
  border-width: 0.5rem;
  border-color: rgba(75, 85, 99, 1);
}

.row:hover {
  background-color: rgba(156, 163, 175, 1);
}

.note {
  color: rgba(75, 85, 99, 1);
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.modal {
  background-color: rgba(31, 41, 55, 0.5);
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
}

.close {
  display: hidden;
}

/* Modal Content */
.modal_content {
  background-color: #fefefe;
  margin: auto; /* 15% from the top and centered */
  /* padding: 20px; */
  /* border: 1px solid #888; */
  width: 80%; /* Could be more or less, depending on screen size */
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  border-radius: 0.25rem;
}

/* The Close Button */
.close_btn {
  color: #aaaaaa;
  float: right;
  top:0;
  font-size: 28px;
  font-weight: bold;
}

.close_btn:hover,
.close_btn:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.resizer {
  display: inline-block;
  background: rgb(204, 204, 204);
  width: 5px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  transform: translateX(50%);
  z-index: 1;
  touch-action:none;
}

.isResizing {
  background: red;
}

.main {
  overflow: auto;
}

/* .div_table {
  padding: 1rem;
  display: block;
  overflow: auto;
}
.thead {
  overflow-y: auto;
  overflow-x: hidden;
}
.tbody {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 250px;
} */

/* TABLE CSS */
.table {
  z-index: 0;
  font-size: 0.75rem;
  line-height: 1rem;
  width: 100%;
}

.thead {
  /* overflow-y: auto; */
  /* border-width: 1px; */
  border-color: rgba(229, 231, 235, 1);
  width: 100%;
  position: relative;
  font-weight: 600;
}

.tbody {
  /* overflow-y: auto; */
  width: 100%;
  padding-top: 5px;
  /* max-height: 80vh; */
}

.div {
  /* display: block; */
  width: 100%;
  overflow: auto;
  height: 100%;
}
.th {
  padding: 0.25rem;
  background-color: rgba(229, 231, 235, 1);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-color: rgba(229, 231, 235, 1);
  text-align: left;
  font-size: 0.75rem;
  /* line-height: 1.25rem; */
  letter-spacing: 0.05em;
}

.tr:hover {
  background-color: rgb(212, 225, 252);
}

.td {
  padding: 0.15rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom-width: 1px;
  border-color: rgba(229, 231, 235, 1);
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.pagination {
  padding-top: 0.55rem;
  display: flex;
  flex: row;
  font-size: 0.75rem;
  line-height: 1rem;
}

.pagination button {
  padding: 0px;
  border: 0px;
}

/* .btn_pag {
  border-width: 0;
} */

.search {
  background-color: white;
  display: flex;
  flex: row;
  padding: 2px;
  /* height: 25px;; */
}